* {
	margin:0;
	padding:0;
}

html {
	margin:0;
	padding:0;
}

body {
	behavior:url("hover.htc");
	margin:0;
	padding:0;
	background:#fcecdf url(../images/bg.jpg) repeat-x top left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
}

h1, h2, h3, h4, h5, h6, img, li {
	margin:0;
	padding:0;
}

ul, ol {
	margin:0;
	padding:0;
	list-style:none;
}

#wrapper {
	width:960px;
	margin:0 auto;
	background:#fff;
}

#header {
	height:165px;
	position:relative;
	background:url(../images/header-bg.jpg) repeat-x top right;
}

#header h1 {
	background:url('../images/logo.png') no-repeat;
	width:583px;
	height:133px;
	text-indent:-9999px;
	position:absolute;
	top:15px;
	left:20px;
}

#header h1 a {
	display:block;
	cursor:pointer;
	width:583px;
	height:133px;
}

.sahkar-logo {
	background:url('../images/sahkar-logo.png') no-repeat;
	width:162px;
	height:120px;
	position:absolute;
	top:10px;
	right:20px;
	text-indent:-9999px;
}




#menu {
	background:#f57d16;
	margin:1.25em;

}

#menu ul {
	margin:0;
	padding:0;
	list-style:none;

}

#menu ul li {
	display:block;
	position:relative;
	line-height:2em;
	border-bottom:1px solid #d56e15;
	z-index:9999;
}


#menu li ul {
	display:none;
}

#menu ul li a {
	display:block;
	padding:0 1.25em;
	height:2em;
	color:#fff;
	text-decoration:none;
}

#menu ul li a:hover {
	background:#d56e15;
}

#menu ul li:hover ul {
	display:block;
	position:absolute;
	left:11.6em;
	top:0;
}

#menu ul li:hover ul li {
	margin-left:0.18em;
	width:180px;
	height:2em;
	line-height:2em;
	background:#ed1c24;
	border-top:1px solid #bd6214;
}

#menu ul li:hover a {
	background:#d56e15;
}







#container {
	background:url(../images/container-bg.jpg) repeat-y top left;
}

#left-side {
	width:200px;
	float:left;
}

#left-side p {
	margin:20px 10px  0 20px;
}

#content {
	margin-top:20px;
	width:560px;
	float:left;
	line-height:24px;
}

#content h2 {
	margin:15px;
	color:#88292d;
}

#content p {
	margin:10px 15px;
}

#content p img {
	margin:10px 10px 0 0;
}

/* TABLE DESIGN */

#content table {
	width:99%;
	margin:0 auto;
	font-size:13px;
	border-collapse:collapse;
	border:2px solid #c88484;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family:tahoma;
	font-size:11px;
}

#content table td {

	border:1px solid #c88484;
	padding:1px 5px;
	text-align:center;
}

.member-name {
	width:40%;
}

.monthly-quota, .allocate-quota, .advance-amount {
	width:20%;
}

.notice {
	font-family:tahoma;
	font-size:11px;
}


#featured {
	width:560px;
	height:220px;
	position:relative;

}

.welcome {
	background:url('../images/featured-strip.png') no-repeat;
	width:560px;
	height:63px;
	position:absolute;
	bottom:0;
	left:0;
}

/* Album Gallery */
ul.albumgallery {
	margin:0;
	padding:0;
	list-style:none;
}

ul.albumgallery li {
	width:250px;
	float:left;
	margin:5px 10px;
}

ul.albumgallery li img {
	width:240px;
	height:159px;
}

ul.albumgallery li p {
	text-align:center;
}

/* Photogallery */
ul.photogallery {
	margin:0;
	padding:0;
	list-style:none;
}

ul.photogallery li {
	width:155px;
	float:left;
	margin:5px 5px 5px 15px;
}

ul.photogallery li img {
	width:155px;
	height:103px;
}


ul.letter {
	margin:0;
	padding:0;
	list-style:none;
}

ul.letter li {
	width:228px;
	float:left;
	margin:10px 10px 0 20px;
	text-align:center;
	text-decoration:none;
	border:1px solid #ccc;
	border-radius:5px;
}

ul.letter li img {
	margin-top:10px;
	width:80px;
	height:80px;
}

ul.letter li a
{
	text-decoration:none;
	color:#000;
}

#right-side {
	width:200px;
	float:left;
	overflow:auto;
}

/* IE 6 */
#right-side {
	width:200px;
	float:left;
	overflow:hidden;
}

#right-side p {
	margin:10px 20px 10px 20px;
	line-height:22px;
}

#right-side h3 {
	margin:20px 20px 0 20px;
	text-shadow:1px 1px #000;
	color:#f90;
}

.clear {
	clear:both;
}

#footer {
	height:20px;
	background:#3b0103;
	font-family:tahoma;
	color:#ccc;
	font-size:10px;
	padding:20px;
}

#footer a {
	color:#999;
}

.alt-foot {
	float:right;
}



ul.directors {
	margin:0 10px;
	padding:0;
	list-style:none;
}

ul.directors li {
	float:left;
	font-size:11px;
	margin:5px 20px;
	width:140px;
	height:250px;
	overflow:auto;
    text-align:center;
}

/*for IE 6 */

ul.directors li {
	float:left;
	font-size:11px;
	margin:5px 15px;
	width:140px;
	overflow:hidden;
}


ul.directors li img {
	width:120px;
	height:128px;
	border:5px solid #fff;
	box-shadow:1px 1px 2px 2px #ccc;
}

ul.directors li p {
	margin:0;
	padding:0;
	text-align:center;
}

.branch-details {
	font-size:13px;
}


/* TABS*/

#progress-graph { background: #fff; padding: 10px; margin: 0 0 15px 0; font-family:tahoma;}



#progress-graph .nav { overflow: hidden; margin: 0 0 0 0; }
#progress-graph .nav li { width: 97px; float: left; margin: 0 10px 0 0; }
#progress-graph .nav li.last { margin-right: 0; }
#progress-graph .nav li a { display: block; padding: 5px; background: #959290; color: white; font-size: 10px; text-align: center; border: 0; }
#progress-graph .nav li a:hover { background-color: #111; }

#progress-graph ul { list-style: none; }
#progress-graph ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#progress-graph ul li a:hover, #progress-graph ul li a:focus {display: block; background: #fe4902; color: white; }
#progress-graph ul li:last-child a { border: none; }

#progress-graph li.nav-one a.current, ul.turnover li a:hover { background-color: #0575f4; color: white; }
#progress-graph li.nav-two a.current, ul.profit li a:hover { background-color: #d30000; color: white; }



/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }

/* contact form stylsheey from belgoan ladha */
#content form {
	width:650px;
	margin:0 auto;
}

#content form ul {
	margin:0;
	padding:0;
	list-style:none;
}

#content form ul li {
	margin:10px 0;
}

#content form label {
	width:120px;
	display:inline-block;
	vertical-align:top;
}

#content form input {
	border:1px solid #ccc;
	border-radius:5px;
	height:30px;
}

#content form textarea {
	border:1px solid #ccc;
	border-radius:10px;
	height:60px;
}

#content form button {
	margin-left:120px;
	padding:5px;
	background:#ff8a00;
	color:#fff;
	border:1px solid #b83107;
}